Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 02:01:13 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659639591 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527197349            05:52 AM, 09th May                   Mohammad                    Hi  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            05:55 AM, 09th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659639591           05:57 AM, 09th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           05:58 AM, 09th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           05:58 AM, 09th May                   Mohammad                   I apologize for the inconvenience caused. We'd like to confirm that order ID 9659639591 has not been placed successfully as the payment from your credit card used has been unsuccessful. Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank. If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information. Do place a new order again with us so we will be able to confirm & deliver it you.           05:58 AM, 09th May                   Mohammad                   Is there anything else that i can assist you with ?           05:58 AM, 09th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549277